@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  letter-spacing: -0.02em;
}

html {
  font-size: 16px;
  min-height: 100%;
  position: relative;
  font-optical-sizing: auto;
}

body {
  font-family: "Open Sans", sans-serif;
  color: #211c17;
  font-optical-sizing: auto;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.75rem;
  height: 100%;
  position: relative;
  padding: 0;
  font-variation-settings: "wdth" 100;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
  outline: 0;
}

strong {
  font-weight: 700;
}

img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}

label {
  cursor: pointer;
}

input {
  outline: none;
  color: #211c17;
  font-size: 16px;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
}

button {
  outline: none;
  font-family: "Open Sans", sans-serif;
  cursor: pointer;
}

textarea,
select {
  outline: none;
  font-family: "Open Sans", sans-serif;
}

td {
  font-size: inherit;
}

::-webkit-input-placeholder {
  opacity: 0.7;
}

::-moz-placeholder {
  opacity: 0.7;
}

:-ms-input-placeholder {
  opacity: 0.7;
}

:-moz-placeholder {
  opacity: 0.7;
}

ul, ol {
  margin: 0;
}

em {
  font-style: italic;
}

.wrapper {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
}
@media screen and (max-width: 768px) {
  .wrapper {
    overflow: hidden;
    width: 100%;
  }
}
@media screen and (min-width: 1084px) {
  .wrapper {
    max-width: 1084px;
    margin: auto;
  }
}

img {
  width: auto;
  height: auto;
}

.m-header {
  font-size: 0.9375rem;
  position: relative;
  z-index: 300;
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 15px;
}
.m-header .wrapper {
  display: flex;
  flex-wrap: wrap;
  overflow: visible !important;
}
.m-header__infos {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex: 0 0 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-size: 0.875rem;
}
.m-header__contact {
  display: flex;
  align-items: center;
  padding: 8px 15px 8px;
  width: 100%;
}
.m-header__contact .txt {
  display: none;
}
.m-header__contact img {
  position: relative;
  top: -1px;
  max-height: 16px;
  margin-right: 3px;
  margin-left: 2px;
}
.m-header__contact a:hover {
  text-decoration: underline;
}
.m-header__contact .name {
  display: none;
}
.m-header__contact > span {
  margin-right: 10px;
}
.m-header__contact span.c3 {
  background-color: #e15522;
  border-radius: 2px;
  display: inline-block;
  line-height: 22px;
  font-size: 0.8125rem;
  padding: 2px 12px 2px;
  display: flex;
  align-items: center;
  margin-left: auto;
  margin-right: 0;
}
.m-header__contact span.c3 em {
  font-style: normal;
}
.m-header__contact span.c3 em::before {
  content: "Napisz";
  color: #fff;
  display: inline-block;
}
.m-header__contact span.c3 em::after {
  content: " ";
  display: inline-block;
  background: url(../img/send_2FFF.svg) center center no-repeat;
  background-size: auto 16px;
  width: 16px;
  height: 14px;
  margin-left: 10px;
  position: relative;
  bottom: -2px;
}
.m-header__contact span.c3 img {
  display: none;
}
.m-header__contact span.c3 span {
  display: none;
}
.m-header__menu {
  display: none;
}
.m-header__logo {
  position: absolute;
  left: 15px;
  top: 55px;
}
.m-header__logo img {
  width: 80px;
}
.m-header__box {
  flex: 0 0 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 15px;
}

body.cats-open::before {
  content: " ";
  display: block;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.4);
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 200;
}
body.cats-open .m-cts {
  opacity: 1;
  visibility: visible;
}
body.cats-open .m-catsmod button {
  background-color: #b74319;
}
body.cats-open .m-catsmod .arrow {
  background: url(../img/close_small_FFF.svg) center center no-repeat;
  background-size: auto 25px;
  width: 18px;
  height: 18px;
}

.m-cts {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99900;
  border-top: 0;
  font-size: 0.9375rem;
  opacity: 0;
  visibility: hidden;
  transition: all 80ms ease-in-out;
  overflow-y: auto;
  padding-top: 80px;
}
.m-cts .js-close-menu {
  position: absolute;
  top: 20px;
  right: 20px;
  display: block;
  z-index: 500;
  width: 46px;
  height: 46px;
}
.m-cts .js-close-menu span {
  height: 1px;
  width: 35px;
  background-color: #e15522;
  transform: rotate(45deg);
  display: block;
  top: 23px;
  left: 6px;
  position: absolute;
}
.m-cts .js-close-menu span:nth-of-type(2) {
  transform: rotate(-45deg);
}
.m-cts .c-topmenu .c-top {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  display: block;
  position: relative;
}
.m-cts .c-topmenu .c-top > a {
  line-height: 1.375rem;
  font-size: 1.125rem;
  margin-right: 40px;
  display: block;
  padding: 14px 15px 12px;
}
.m-cts .c-topmenu .c-top .nbr {
  color: #777;
}
.m-cts .c-topmenu .c-top a:hover .name {
  text-decoration: underline;
}
.m-cts .c-topmenu .c-top li {
  display: block;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.m-cts .c-topmenu .c-top li a {
  margin-right: 40px;
  display: block;
  padding: 5px 15px;
}
.m-cts .c-topmenu .c-top li span.c-trigger::before {
  height: 37px;
}
.m-cts .c-topmenu span.c-trigger {
  position: absolute;
  right: 5px;
  top: 0;
}
.m-cts .c-topmenu span.c-trigger::before {
  content: " ";
  display: block;
  width: 30px;
  height: 54px;
  background: url(../img/arrow_drop_down.svg) center center no-repeat;
  background-size: auto 25px;
}
.m-cts li > .c-subbox {
  display: none;
}
.m-cts li.open > .c-subbox {
  display: block;
}
.m-cts li.open > a {
  font-weight: 700;
}
.m-cts li.open {
  background-color: rgba(0, 0, 0, 0.05);
}
.m-cts li.open > span.c-trigger::before {
  transform: rotate(180deg);
}

.m-catsmod {
  margin-right: 25px;
}
.m-catsmod__button {
  display: none;
}
.m-catsmod__button button {
  background-color: #e15522;
  border-radius: 8px;
  color: #fff;
  border: 0;
  display: flex;
  align-items: center;
  width: 230px;
  height: 40px;
  font-size: 1.0625rem;
  font-weight: 600;
  text-transform: uppercase;
  padding: 1px 18px 0;
}
.m-catsmod__button button:hover {
  background-color: #b74319;
}
.m-catsmod__button button img {
  margin-left: auto;
}
.m-catsmod__button button .arrow {
  background: url(../img/arrow_drop_down_FFF.svg) center center no-repeat;
  background-size: auto 22px;
  display: block;
  width: 18px;
  height: 18px;
  margin-left: auto;
}

.m-searchbox {
  border: 1px solid #cbcbcb;
  border-radius: 8px;
  height: 38px;
  display: flex;
  align-items: stretch;
  padding: 3px;
  flex: 0 0 100%;
  order: 10;
  position: relative;
}
.m-searchbox form {
  display: flex;
  align-items: stretch;
}
.m-searchbox form {
  width: 100%;
  flex: 0 0 100%;
}
.m-searchbox__box {
  display: flex;
  align-items: stretch;
  position: relative;
  flex: 0 0 100%;
  width: 100%;
}
.m-searchbox__box > img {
  position: absolute;
  left: 7px;
  top: 7px;
  z-index: 0;
  width: 24px;
  opacity: 0.4;
}
.m-searchbox__box input {
  width: 100%;
  border: 0;
  position: relative;
  z-index: 10;
  padding-left: 18px;
  background: rgba(0, 0, 0, 0);
  margin-left: 10px;
}
.m-searchbox__box input::placeholder {
  opacity: 1;
  color: #211c17;
  padding: 0 10px;
  font-size: 0.875rem;
}
.m-searchbox__box button {
  background-color: #e15522;
  border: 0;
  border-radius: 5px;
  margin-left: 5px;
  width: 42px;
  text-align: center;
  transition: all 100ms ease-in-out;
  margin-left: auto;
}
.m-searchbox__box button:hover {
  background-color: #b74319;
}
.m-searchbox__box button img {
  max-width: 18px;
}

.m-panel {
  display: flex;
  align-items: center;
  margin-left: auto;
  padding-top: 25px;
  padding-bottom: 12px;
  position: relative;
}
.m-panel__account {
  margin-right: 10px;
}
.m-panel__account a {
  display: block;
  width: 42px;
  text-align: center;
}
.m-panel__account img {
  height: 25px;
}
.m-panel__cart a {
  display: flex;
  position: relative;
  padding-right: 15px;
}
.m-panel__cart .qty {
  background-color: #000;
  color: #fff;
  font-size: 11px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  position: absolute;
  top: -8px;
  left: 18px;
}
.m-panel__cart img {
  height: 26px;
  margin-right: 20px;
}
.m-panel__cart .amount {
  display: none;
}
.m-panel__menu {
  display: block;
}
.m-panel__menu a {
  display: block;
  display: flex;
  flex-direction: column;
  height: 32px;
}
.m-panel__menu a span {
  display: block;
  height: 2px;
  background-color: #000;
  margin: 1px 0 4px;
}
.m-panel__menu a span:nth-of-type(2) {
  width: 50%;
}
.m-panel__menu a .txt {
  font-size: 9px;
  line-height: 12px;
  font-weight: 600;
}

.m-distributor {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 22px;
  display: none;
}
.m-distributor .txt {
  margin-right: 20px;
}
.m-distributor .logos img {
  margin-right: 20px;
}

.m-hero {
  padding: 0;
  overflow-x: hidden;
  padding: 0 5px;
}
.m-hero__box {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  overflow-x: auto;
  gap: 10px;
  padding: 0 0 20px;
}
.m-hero__slide {
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  flex: 0 0 310px;
}
.m-hero .box-1 {
  background-color: #fff;
  padding: 10px 30px 10px 20px;
  position: absolute;
  right: 0;
  bottom: 15%;
  z-index: 10;
}
.m-hero .box-1 .b1 {
  display: block;
  font-size: 0.875rem;
  line-height: 1.5rem;
}
.m-hero .box-1 .b2 {
  font-size: 1.25rem;
  line-height: 1.5rem;
}
.m-hero .btn-1 {
  z-index: 21;
  position: absolute;
  bottom: 2%;
  right: 20px;
}
.m-hero .btn-1 a {
  display: block;
  background-color: #e15522;
  color: #fff;
  font-weight: 600;
  font-size: 0.875rem;
  border-radius: 5px;
  padding: 3px 22px 2px;
}

.m-feat {
  padding: 10px 0;
  font-size: 0.9375rem;
}
.m-feat__grid {
  display: flex;
  flex-direction: column;
}
.m-feat li {
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 15px 10px;
}
.m-feat img {
  width: 25px;
  max-height: 25px;
  position: relative;
  bottom: -1px;
  margin-right: 13px;
}
.m-feat li.paczkomat img {
  width: auto;
}

.m-hct {
  padding: 20px 0 50px;
}
.m-hct__header {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.5rem;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 15px;
  padding: 0 15px 0;
}
.m-hct__grid {
  display: flex;
  flex-wrap: wrap;
}
.m-hct__box {
  flex: 0 0 50%;
  position: relative;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
}
.m-hct__box:nth-of-type(1) {
  border-color: #fff;
}
.m-hct__box:nth-of-type(2n+1) {
  border-color: #fff;
}
.m-hct__box a {
  display: block;
  padding: 0 20px;
}
.m-hct__box h3 {
  font-size: 0.8125rem;
}
.m-hct__box h3 span {
  display: block;
  background-color: #fff;
  padding: 10px 0;
  font-weight: 600;
  line-height: 18px;
  border-top-right-radius: 8px;
  height: 66px;
  overflow: hidden;
}

.m-welcome {
  background-color: #4b4948;
  padding: 0 0 10px;
  color: #fff;
}
.m-welcome__content {
  padding: 30px 15px 20px 15px;
}
.m-welcome__content h2 {
  font-weight: 600;
  font-size: 1.5rem;
  margin-bottom: 15px;
}
.m-welcome__content p {
  margin-top: 15px;
}

.m-selected {
  overflow: hidden;
  padding: 30px 0;
}
.m-selected__header {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: uppercase;
  padding-bottom: 12px;
  position: relative;
  margin-bottom: 30px;
  margin-left: 15px;
  margin-right: 15px;
}
.m-selected__header::before {
  content: " ";
  display: block;
  background-color: #e15522;
  height: 5px;
  width: 114px;
  border-radius: 10px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.m-selected__grid {
  display: flex;
  overflow-x: auto;
}

.m-pro {
  flex: 0 0 280px;
  position: relative;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 40px;
  padding: 0 20px;
}
.m-pro:nth-of-type(1) {
  border-color: #fff;
}
.m-pro__thumb a {
  display: block;
  text-align: center;
}
.m-pro__info {
  line-height: 1.25rem;
  padding: 12px 0 0;
  font-size: 0.875rem;
}
.m-pro__code {
  font-size: 0.875rem;
  margin-bottom: 6px;
}
.m-pro__name {
  display: block;
  height: 66px;
  overflow: hidden;
  font-weight: 700;
  margin-bottom: 3px;
}
.m-pro__price {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0 0 12px;
  margin-bottom: 12px;
}
.m-pro__ext {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.m-pro__delivery {
  font-size: 0.875rem;
}
.m-pro__producent img {
  max-width: 100px;
  max-height: 22px;
}

.m-p24 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 10px 20px 30px;
}
.m-p24 img {
  margin: 10px;
}

.m-bottom {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 25px 0;
  font-size: 0.9375rem;
}
.m-bottom__header {
  font-weight: 700;
  font-size: 1rem;
  margin-bottom: 25px;
  padding-left: 15px;
  padding-right: 15px;
}
.m-bottom__company {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0 15px 20px;
  margin-bottom: 20px;
}
.m-bottom__company .phone {
  font-weight: 700;
  font-size: 1.25rem;
}
.m-bottom__company p {
  margin-bottom: 4px;
}
.m-bottom__company a:hover {
  text-decoration: underline;
}
.m-bottom__menu {
  columns: 2;
  column-gap: 20px;
  padding: 0 15px 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
}
.m-bottom__menu li {
  margin-bottom: 4px;
}
.m-bottom__menu a:hover {
  text-decoration: underline;
}
.m-bottom__logos {
  text-align: center;
  margin-bottom: 40px;
}
.m-bottom__logos img {
  margin: 10px;
  max-height: 40px;
}
.m-bottom__catalogs {
  display: flex;
  padding: 0 15px;
  gap: 15px;
}
.m-bottom__catalogs .m-dl {
  margin-top: 10px;
  flex: 1 1 50%;
}
.m-bottom__catalogs .m-dl a {
  display: block;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px;
  height: 66px;
  position: relative;
  transition: all 100ms ease-in-out;
}
.m-bottom__catalogs .m-dl a::before {
  content: " ";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 8px;
  bottom: 8px;
  background: url(../img/download_E15522.svg) center center no-repeat;
  background-size: auto 17px;
  transition: all 100ms ease-in-out;
}
.m-bottom__catalogs .m-dl a:hover {
  border-color: #e15522;
}
.m-bottom__catalogs .m-dl a:hover::before {
  bottom: 5px;
}

.m-copy {
  text-align: center;
  padding: 30px 15px 50px;
  font-size: 0.9375rem;
}
.m-copy img {
  max-height: 24px;
}
.m-copy p {
  margin-bottom: 5px;
}
.m-copy a:hover {
  text-decoration: underline;
}

.m-breadcrumbs {
  background-color: #efefef;
  font-size: 0.8125rem;
}
.m-breadcrumbs__grid {
  display: flex;
  align-items: center;
  height: 42px;
  padding: 2px 15px 0;
  overflow-x: auto;
}
.m-breadcrumbs a {
  display: inline-block;
  white-space: nowrap;
}
.m-breadcrumbs a:not(:first-of-type)::before {
  content: " / ";
  display: inline-block;
  margin: 0 8px;
}
.m-breadcrumbs a:nth-last-of-type(n+3) {
  display: none;
}
.m-breadcrumbs a:nth-last-of-type(n+2)::before {
  display: none;
}
.m-breadcrumbs a:hover {
  text-decoration: underline;
}

.m-layout {
  padding: 20px 0;
}
.m-layout__sidebar {
  order: 2;
  flex: 0 0 100%;
}
.m-layout__content {
  order: 1;
  flex: 0 0 100%;
}

.m-sidemenu {
  border: 1px solid #2c2723;
  border-radius: 8px;
  padding: 22px 20px;
  font-size: 0.9375rem;
  display: none;
}
.m-sidemenu a:hover {
  text-decoration: underline;
}
.m-sidemenu .active > a {
  font-weight: 700;
}
.m-sidemenu .c-top > a {
  font-size: 1.0625rem;
  margin-bottom: 6px;
  display: block;
}
.m-sidemenu .c-8 > .c-subbox {
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0 0 0 15px;
  margin: 5px 0;
}
.m-sidemenu .c-16 {
  font-size: 0.875rem;
}

.p-pro__mod1 {
  padding: 0 15px 15px;
}
.p-pro__mod3 {
  padding-top: 6px;
  font-size: 0.9375rem;
}
.p-pro .marker-promo {
  background-color: #211c17;
  font-size: 0.875rem;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  border-radius: 5px;
  line-height: 1.375rem;
  padding: 2px 10px 1px;
  margin-bottom: 7px;
}
.p-pro .pro-name {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.5rem;
}
.p-pro .m-photo {
  margin-bottom: 15px;
}
.p-pro .m-photo a {
  display: block;
  position: relative;
}
.p-pro .m-gallery {
  margin-bottom: 10px;
  padding: 0 15px 5px;
}
.p-pro .m-gallery a {
  display: inline-block;
  width: 70px;
  height: 70px;
  margin-right: 5px;
}
.p-pro .m-features {
  padding: 10px 15px 0;
}
.p-pro .m-features ul img {
  margin-left: 3px;
}
.p-pro .m-features ul .producent {
  padding-top: 10px;
}
.p-pro .m-features ul .producent img {
  max-width: 110px;
  max-height: 30px;
}
.p-pro .m-buybox {
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 30px 15px 5px;
}
.p-pro .m-buybox__price {
  position: relative;
  display: flex;
  align-items: baseline;
  line-height: 1.5rem;
  flex: 0 0 100%;
  margin-bottom: 3px;
}
.p-pro .m-buybox__price s {
  font-size: 0.9375rem;
  margin-right: 7px;
}
.p-pro .m-buybox__price strong {
  font-size: 1.125rem;
}
.p-pro .m-buybox__qty {
  display: flex;
  flex: 0 0 100px;
  height: 48px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  overflow: hidden;
  align-items: center;
  margin-right: 20px;
  order: 10;
}
.p-pro .m-buybox__qty input {
  flex: 0 0 50px;
  text-align: center;
  width: 58px;
  border: 0;
  height: 40px;
  margin-left: 4px;
  font-size: 1.0625rem;
  font-weight: 700;
  padding-top: 1px;
}
.p-pro .m-buybox__qty .bxs {
  display: flex;
  flex-direction: column;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  justify-content: stretch;
  flex: 1 1 100%;
}
.p-pro .m-buybox__qty .bxs > span {
  text-align: center;
  display: flex;
  justify-content: stretch;
  align-items: stretch;
}
.p-pro .m-buybox__qty .bxs > span a {
  line-height: 10px;
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  display: flex;
  flex: 0 0 100%;
  height: 24px;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  font-weight: 800;
}
.p-pro .m-buybox__qty .bxs > span a:hover {
  background-color: #efefef;
}
.p-pro .m-buybox__qty .bxs > span a:nth-of-type(2) {
  border-color: #fff;
}
.p-pro .m-buybox .omnibus {
  font-size: 0.8125rem;
  display: block;
  line-height: 1.25rem;
  flex: 0 0 100%;
  order: 5;
  margin-bottom: 15px;
}
.p-pro .m-buybox__btn {
  order: 11;
  flex: 0 0 calc(100% - 130px);
}
.p-pro .m-buybox__btn button {
  background-color: #e15522;
  color: #fff;
  border: 0;
  font-size: 1rem;
  font-weight: 700;
  height: 46px;
  border-radius: 8px;
  width: 100%;
  transition: all 100ms ease-in-out;
}
.p-pro .m-buybox__btn button:hover {
  background-color: #b74319;
}
.p-pro .m-ask {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 0.75rem;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding: 18px 15px 15px;
  margin-top: 12px;
}
.p-pro .m-ask img {
  max-height: 12px;
  position: relative;
  top: -1px;
  max-width: 15px;
  margin-right: 2px;
}
.p-pro .m-ask .txt {
  margin-right: 10px;
  font-weight: 600;
  flex: 0 0 100%;
}
.p-pro .m-ask span {
  margin-right: 10px;
}
.p-pro .m-ask span:last-of-type {
  margin: 0;
}
.p-pro .m-extra {
  display: flex;
  flex-wrap: wrap;
  padding: 0 15px;
}
.p-pro .m-extra .delivery {
  background-color: #efefef;
  font-size: 0.875rem;
  padding: 5px 12px;
  border-radius: 5px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
.p-pro .m-extra .delivery .bx1 {
  margin-right: 30px;
}
.p-pro .m-extra .logos img {
  margin: 0 5px;
}
.p-pro .m-samec {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  flex: 0 0 100%;
  margin-top: 10px;
  font-size: 0.9375rem;
  padding: 20px 15px;
  order: 3;
}
.p-pro .m-samec__header {
  font-weight: 700;
  margin-bottom: 5px;
}
.p-pro .m-samec__box {
  display: flex;
  padding: 8px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.p-pro .m-samec__box .thumb {
  flex: 0 0 70px;
}
.p-pro .m-samec__box .info {
  flex: 1 1 100%;
  font-size: 0.875rem;
  line-height: 1.375rem;
  padding-left: 20px;
}
.p-pro .m-samec__box .info a {
  display: block;
}
.p-pro .m-samec__goto {
  margin-top: 8px;
}
.p-pro .m-samec__goto a {
  display: inline-block;
  border-radius: 3px;
  background-color: #e15522;
  color: #fff;
  font-size: 0.875rem;
  font-weight: 600;
  padding: 2px 16px 2px;
  transition: all 100ms ease-in-out;
}
.p-pro .m-samec__goto a:hover {
  background-color: #b74319;
}
.p-pro .m-desc {
  font-size: 0.9375rem;
  order: 2;
  padding: 30px 15px 0;
  overflow-x: auto;
  width: 100%;
  max-width: 100%;
}
.p-pro .m-desc__header {
  font-weight: 700;
  margin-bottom: 10px;
}
.p-pro .m-desc p {
  margin-bottom: 10px;
}

.m-catalog__intro {
  padding-top: 20px;
  margin-bottom: 30px;
}
.m-catalog__title {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 10px;
}
.m-catalog__nav {
  background-color: #efefef;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding: 2px 18px;
  margin-bottom: 15px;
}

.m-pbox {
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 12px 20px;
  margin-bottom: 15px;
}
.m-pbox__thumb a {
  display: block;
  text-align: center;
}
.m-pbox__thumb img {
  max-width: 300px;
}
.m-pbox__infos {
  justify-content: center;
  display: flex;
  flex-direction: column;
  font-size: 0.9375rem;
  flex: 0 0 100%;
}
.m-pbox__name a {
  font-weight: 700;
  font-size: 1rem;
  display: block;
  padding-bottom: 3px;
  padding-top: 20px;
}
.m-pbox__ext a {
  text-decoration: underline;
}
.m-pbox__ext a:hover {
  text-decoration: none;
}
.m-pbox__buy {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex: 0 0 100%;
}
.m-pbox__buy .price {
  font-weight: 700;
  white-space: nowrap;
  margin-right: auto;
}
.m-pbox__buy .price s {
  font-size: 0.875rem;
  font-weight: 400;
}
.m-pbox__buy .tocart {
  display: flex;
  align-items: stretch;
  justify-content: flex-end;
}
.m-pbox__buy .tocart input {
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  width: 40px;
  flex: 0 0 40px;
  text-align: center;
  font-weight: 700;
  font-size: 0.9375rem;
  height: 30px;
}
.m-pbox__buy .tocart button {
  margin-left: 8px;
  background: #e15522;
  border: 0;
  border-radius: 3px;
  width: 48px;
  height: 30px;
}
.m-pbox__buy .tocart button img {
  width: 19px;
}

.m-producents {
  display: flex;
  align-items: center;
  padding-top: 10px;
}
.m-producents a {
  margin-left: 6px;
  white-space: nowrap;
}
.m-producents a:hover {
  text-decoration: underline;
}

.m-sort {
  display: flex;
  align-items: center;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  flex: 0 0 100%;
  padding: 7px 15px;
  margin: 7px 0;
}
.m-sort .txt {
  margin-right: 12px;
}
.m-sort select {
  background-color: #fff;
  border: 0;
  font-size: 0.9375rem;
  height: 100%;
  width: 100%;
}

.m-pagination {
  display: flex;
  align-items: stretch;
  margin-bottom: 6px;
  padding-top: 10px;
  justify-content: center;
}
.m-pagination a, .m-pagination span {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 25px;
  padding: 0 1px;
  margin-left: 1px;
}
.m-pagination a:hover, .m-pagination span:hover {
  background-color: #fff;
}
.m-pagination span {
  background-color: #fff;
  font-weight: 700;
}

.p-ext {
  max-width: 1240px;
  margin: 0 auto;
  padding: 40px 0 60px;
}
.p-ext__header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0 0 15px;
  margin-bottom: 20px;
  font-size: 1.25rem;
  font-weight: 700;
}
.p-ext__content p {
  margin-bottom: 18px;
}
.p-ext__content ul, .p-ext__content ol {
  margin-bottom: 18px;
  margin-left: 20px;
}
.p-ext__content ul {
  margin-left: 20px;
}

#podpowiedzi {
  top: 32px !important;
  left: -1px !important;
  right: -1px !important;
  position: absolute;
}
#podpowiedzi .box {
  background-color: #fff;
  border: 1px solid #cbcbcb;
  border-top: 0;
  padding-top: 10px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  max-height: 440px;
  overflow-y: auto;
}
#podpowiedzi .m5 {
  font-size: 0.875rem;
  border-bottom: 1px solid #cbcbcb;
}
#podpowiedzi .m5:last-of-type {
  border: 0;
}
#podpowiedzi .m5 a {
  display: block;
  padding: 10px 20px;
  line-height: 1.375rem;
}
#podpowiedzi .m5 a:hover {
  color: #e15522;
  background-color: rgba(0, 0, 0, 0.05);
}

.info_bto {
  text-align: center;
  padding: 50px 20px;
  max-width: 880px;
  margin: auto;
  font-size: 18px;
}
.info_bto p {
  border: 3px solid #e15522;
  padding: 30px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.01);
}

.kd-cart {
  padding: 20px 10px 20px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.kd-cart:after {
  content: "";
  display: table;
  clear: both;
}
.kd-cart__header {
  font-size: 1.75rem;
  margin-bottom: 20px;
  font-weight: 600;
  color: #e15522;
}
@media screen and (min-width: 1220px) {
  .kd-cart {
    padding: 50px 0 20px;
    margin: auto;
  }
  .kd-cart__col-one {
    font-size: 0.9375rem;
    max-width: 1200px;
    margin: auto !important;
    background-color: #fff;
    border: 1px solid #e5e5e5;
  }
  .kd-cart__col-one:last-of-type {
    margin-bottom: 30px;
    padding-bottom: 20px;
  }
  .kd-cart__col-two {
    border-radius: 0px;
    font-size: 0.9375rem;
    margin: auto;
  }
}

.marker-red {
  color: red;
}

.kd-products {
  background-color: #fff;
}
.kd-products__item {
  border-bottom: 1px solid #e5e5e5;
  position: relative;
  padding: 24px 10px;
  align-items: stretch;
  margin-bottom: 10px;
}
.kd-products__item:last-of-type {
  margin-bottom: 0;
  border-bottom: 0;
}
.kd-products__item--header {
  display: none;
}
.kd-products__item:after {
  content: "";
  display: table;
  clear: both;
}
.kd-products__item .thumb {
  flex: 0 0 120px;
  text-align: center;
}
.kd-products__item .infos {
  position: relative;
  flex: 1 1 100%;
}
.kd-products__item .infos .name {
  font-weight: 600;
  font-size: 1.0625rem;
  display: block;
  padding: 10px 0 8px;
  margin-bottom: 8px;
}
.kd-products__item .infos .name .attrs {
  clear: both;
  font-size: 0.8725rem;
  line-height: 1.25rem;
  font-weight: 400;
}
.kd-products__item .infos .name .attrs-single:first-of-type {
  padding-top: 10px;
}
.kd-products__item .infos .name .attrs-single:last-of-type {
  padding-bottom: 16px;
}
.kd-products__item .infos .row {
  font-size: 0.9375rem;
  margin: 0;
}
.kd-products__item .infos .row > span:not(:last-of-type) {
  margin-right: 40px;
  display: inline-block;
  min-width: 110px;
}
.kd-products__item .infos .row .qty input {
  background-color: #fff;
  border: 0;
  height: 30px;
  width: 40px;
  text-align: center;
  border-radius: 0px;
  margin-left: 10px;
  border: 1px solid #e5e5e5;
}
.kd-products__item .remove {
  position: absolute;
  right: 20px;
  top: -50px;
}
.kd-products__item .remove a {
  background: url(../img/kd-remove.svg) center center no-repeat;
  background-size: auto 12px;
  width: 20px;
  height: 20px;
  display: block;
  opacity: 0.55;
}
.kd-products__item .remove a:hover {
  opacity: 1;
}
.kd-products__item .remove a img {
  display: none;
}
@media screen and (min-width: 768px) {
  .kd-products__item {
    display: flex;
  }
  .kd-products__item--header {
    display: none;
  }
  .kd-products .remove {
    top: 48%;
    right: 10px;
  }
  .kd-products .infos {
    padding-left: 35px;
    position: relative;
  }
  .kd-products .infos .name {
    font-weight: 600;
    display: block;
    padding: 15px 60px 8px 0;
  }
  .kd-products .infos .row {
    margin: 0;
  }
}

.kd-summary {
  border-radius: 0px;
  line-height: 1.625rem;
  text-align: center;
  justify-content: center;
}
.kd-summary__worth {
  padding: 18px 0 17px;
  font-size: 1.25rem;
  font-weight: 600;
  width: 100%;
  display: block;
}
.kd-summary__code {
  padding: 12px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.9375rem;
}
.kd-summary__code input[type=text] {
  border: 1px solid #383330;
  font-size: 0.9375rem;
  padding: 4px 4px 3px;
  width: 150px;
  text-align: center;
  color: #e15522;
  font-weight: 600;
}
.kd-summary__code input[type=button] {
  background-color: #383330;
  color: #fff;
  border: 0;
  font-size: 0.9375rem;
  padding: 5px 12px;
  cursor: pointer;
}
.kd-summary__buttons {
  padding: 25px 0;
  border-bottom: 3px solid #e5e5e5;
}
.kd-summary__buttons button {
  border: 0;
  font-size: 1.125rem;
  color: #fff;
  padding: 12px 22px 10px;
  cursor: pointer;
}
.kd-summary__buttons .recalc {
  background-color: #e5e5e5;
  margin-bottom: 20px;
  margin-right: 10px;
  color: #000;
}
.kd-summary__buttons .recalc:hover {
  background-color: lightgray;
}
.kd-summary__buttons .next-step {
  background-color: #383330;
  font-weight: 600;
}
.kd-summary__buttons .next-step:hover {
  background-color: #252120;
}
@media screen and (min-width: 768px) {
  .kd-summary {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
  }
  .kd-summary > div {
    display: flex;
    order: 10;
  }
  .kd-summary > div:nth-of-type(3) img, .kd-summary > div:nth-of-type(4) img, .kd-summary > div:nth-of-type(5) img {
    height: 28px;
    margin: 2px 15px;
  }
  .kd-summary .val {
    margin-left: 10px;
  }
  .kd-summary__buttons {
    flex: 0 0 100%;
  }
  .kd-summary__buttons .recalc {
    margin-bottom: 0;
  }
  .kd-summary__buttons .next-step {
    margin-left: auto;
  }
  .kd-summary__code {
    order: 1;
    justify-content: flex-end;
    flex: 0 0 100%;
    padding-top: 0;
    padding-bottom: 30px;
  }
  .kd-summary__worth {
    width: auto;
    display: block;
    flex: 0 0 100%;
    justify-content: flex-end;
  }
}
@media screen and (max-width: 768px) {
  .kd-summary > div:nth-of-type(3), .kd-summary > div:nth-of-type(4), .kd-summary > div:nth-of-type(5) {
    display: inline-block;
  }
  .kd-summary > div:nth-of-type(3) img, .kd-summary > div:nth-of-type(4) img, .kd-summary > div:nth-of-type(5) img {
    height: 28px;
    margin: 10px 5px;
  }
  .kd-summary__code {
    flex-direction: column;
  }
  .kd-summary__code .text {
    margin-bottom: 12px;
  }
  .kd-summary__code .val {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
  }
  .kd-summary__code .val input {
    margin-bottom: 0;
    margin-right: 10px;
  }
}

form[name=koszyk_produktow] + div {
  display: none;
}

.kd-back {
  clear: both;
  padding: 20px 15px;
  text-align: center;
}
.kd-back--cart {
  clear: none;
}
.kd-back--cart a {
  margin-top: 20px;
}
.kd-back a {
  display: inline-block;
  background-color: #efefef;
  border: 1px solid #e6e6e6;
  padding: 6px 28px 4px;
  border-radius: 0px;
}
.kd-back .back {
  background-image: url(../img/kd-str-1.svg);
  background-position: 20px center;
  background-repeat: no-repeat;
  padding-left: 38px;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .kd-back {
    text-align: left;
  }
  .kd-back a {
    padding: 12px 28px 10px;
    margin-right: 10px;
  }
  .kd-back .back {
    margin-bottom: 0;
  }
}

.kd-country {
  background-color: #efefef;
  padding: 20px 25px;
}
.kd-country .text {
  font-size: 1.125rem;
  font-weight: 600;
  margin-bottom: 6px;
}
.kd-country select {
  background-color: #fff;
  border-radius: 0px;
  border: 0;
  font-size: 1rem;
  height: 32px;
  padding: 6px;
}

.kd-shipment {
  padding: 26px 0 16px;
}
.kd-shipment__header {
  font-weight: 600;
  margin-bottom: 6px;
  font-size: 1.0625rem;
  color: #e15522;
  padding: 20px 0 0 0;
}
.kd-shipment__grid {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.kd-shipment__item {
  display: flex;
  align-items: center;
  flex: 0 0 100%;
  padding: 10px 0 7px;
  font-size: 0.9375rem;
  line-height: 1.25rem;
  border: 1px solid #e5e5e5;
  margin-bottom: 8px;
  padding: 6px 16px;
  background-color: #fff;
}
.kd-shipment__item:after {
  content: "";
  display: table;
  clear: both;
}
.kd-shipment__item:hover {
  border-color: #000;
}
.kd-shipment__name {
  float: left;
  width: 80%;
  line-height: 1.25rem;
}
.kd-shipment__name input {
  float: left;
  position: relative;
  left: -5px;
  top: 0;
  display: none;
}
.kd-shipment__name > label {
  width: 100%;
}
.kd-shipment__name label {
  display: flex;
  align-items: center;
  padding: 5px 0;
}
.kd-shipment__name label em {
  content: " ";
  display: inline-block;
  width: 13px;
  height: 13px;
  border: 1px solid #e15522;
  margin-right: 8px;
  position: relative;
  top: 0;
  background-color: #fff;
}
.kd-shipment__name label:hover em {
  border: 1px solid #e15522;
  background: #e15522;
}
.kd-shipment__name input:checked + em {
  border: 1px solid #e15522;
  background: #e15522 url(../img/ico-kd-check.svg) center center no-repeat;
  background-size: auto 6px;
}
.kd-shipment__name input + em + .ico {
  display: none;
}
.kd-shipment__name label[for=platnosc_tpay]::before {
  content: "Szybka płatność online ";
  display: inline-block;
  margin-right: 4px;
}
.kd-shipment__cost {
  float: right;
  width: 20%;
  text-align: right;
}
.kd-shipment__desc {
  padding: 7px 17px 4px;
  background-color: #fff;
  margin-top: 20px;
  border: 4px solid red;
}
.kd-shipment__shortdesc {
  font-style: italic;
  margin-left: 10px;
}
.kd-shipment.payments .kd-shipment__item {
  flex: 0 0 49%;
  margin-right: 1%;
  display: flex;
  align-items: center;
  padding: 10px 16px;
}
.kd-shipment.payments .kd-shipment__name {
  display: flex;
  align-items: center;
}
.kd-shipment.payments .kd-shipment__name em {
  content: " ";
  display: inline-block;
  width: 13px;
  height: 13px;
  border: 1px solid #e15522;
  margin-right: 8px;
  position: relative;
  background-color: #fff;
}
.kd-shipment.payments .kd-shipment__name input:checked + em {
  border: 1px solid #e15522;
  background: #e15522 url(../img/ico-kd-check.svg) center center no-repeat;
  background-size: auto 6px;
}
@media screen and (max-width: 768px) {
  .kd-shipment {
    padding: 26px 0 16px;
  }
  .kd-shipment__item {
    flex-wrap: wrap;
    height: auto;
  }
  .kd-shipment__name {
    flex: 0 0 100%;
    width: 100%;
  }
  .kd-shipment__name label {
    flex-wrap: wrap;
  }
  .kd-shipment__name input + em + .ico {
    border: 0;
  }
  .kd-shipment__cost {
    flex: 0 0 100%;
    text-align: left;
  }
  .kd-shipment__shortdesc {
    flex: 0 0 100%;
    margin-left: 0;
    padding-top: 5px;
  }
  .kd-shipment.payments .kd-shipment__item {
    flex: 0 0 100%;
  }
}

#inpost_paczkomat_pole {
  padding: 30px 0 30px;
}

#inpost_paczkomat_przycisk {
  border: 0;
  font-size: 1.125rem;
  color: #fff;
  padding: 12px 22px 10px;
  cursor: pointer;
  background-color: #383330;
  font-weight: 700;
  margin-bottom: 30px;
}
#inpost_paczkomat_przycisk:hover {
  background-color: #221f1d;
}

.kd-sum {
  background-color: #e15522;
  color: #fff;
  padding: 10px 0;
}
.kd-sum__row {
  padding: 15px 12px 12px;
  text-align: center;
}
.kd-sum__row:after {
  content: "";
  display: table;
  clear: both;
}
.kd-sum__row:not(:last-of-type) {
  border-bottom: 1px solid #fff;
}
.kd-sum__row:last-of-type > div {
  float: none;
  display: inline-block;
  margin: 2px 5px;
}
.kd-sum__dksp {
  display: block !important;
}
.kd-sum__all {
  font-size: 1.25rem;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .kd-sum {
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
  }
  .kd-sum__row {
    text-align: left;
  }
  .kd-sum__row:after {
    content: "";
    display: table;
    clear: both;
  }
  .kd-sum__row > div {
    float: left;
  }
  .kd-sum__row:last-of-type {
    text-align: right;
  }
  .kd-sum__dksp {
    display: inline-block !important;
  }
  .kd-sum__prod {
    float: left;
    margin-right: 40px;
  }
  .kd-sum__ship {
    float: left;
  }
  .kd-sum__all {
    float: right !important;
  }
}

.m-ckadr {
  padding: 30px 15px 0px 15px;
}

.kd-client {
  padding: 30px 10px;
}
.kd-client__header {
  font-size: 1.0625rem;
  font-weight: 600;
}
.kd-client__row {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 12px 0 9px;
}
.kd-client__row:after {
  content: "";
  display: table;
  clear: both;
}
.kd-client__row .text {
  float: left;
  line-height: 2.125rem;
}
.kd-client__row .val {
  float: right;
}
.kd-client__row .val input,
.kd-client__row .val select {
  border-radius: 0px;
  border: 1px solid #e15522;
  font-size: 0.9375rem;
  padding: 0px 8px;
  background-color: #efefef;
}
.kd-client__row .val select {
  padding: 7px 8px;
}
@media screen and (max-width: 768px) {
  .kd-client {
    background-color: #fff;
  }
  .kd-client__row .val input {
    max-width: 240px !important;
  }
}
@media screen and (min-width: 1084px) {
  .kd-client {
    padding: 30px 15px;
  }
}

.kd-msg {
  padding: 0 10px;
}
.kd-msg__header {
  margin-bottom: 6px;
}
.kd-msg textarea {
  border-radius: 0px;
  border: 1px solid #efefef;
  font-size: 0.9375rem;
  padding: 10px 16px;
  width: 100% !important;
  background-color: #efefef;
}
@media screen and (max-width: 1084px) {
  .kd-msg {
    background-color: #fff;
  }
}
@media screen and (min-width: 1084px) {
  .kd-msg {
    padding: 0 15px;
  }
}

.kd-sendcart {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.kd-sendcart button {
  border: 0;
  padding: 12px 30px 10px;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 600;
  margin: auto;
  background-color: #383330;
  cursor: pointer;
}
.kd-sendcart button:hover {
  background-color: #221f1d;
}

table a {
  text-decoration: underline;
}

.sv-carts {
  border-top: 3px solid #e5e5e5;
  padding: 20px 15px 0;
}
.sv-carts input[name=koszyk_nazwa] {
  border: 1px solid #e1dfe3;
  padding: 2px 6px;
  margin-right: 5px;
  font-size: 0.9375rem;
}
.sv-carts select {
  border: 1px solid #e1dfe3;
  padding: 3px 6px 2px;
  margin-right: 5px;
  font-size: 0.9375rem;
  background: #fff;
  position: relative;
  top: 1px;
}
.sv-carts .button {
  background-color: #e15522;
  color: #fff;
  padding: 3px 12px 2px;
  cursor: pointer;
  font-size: 0.9375rem;
  font-weight: 600;
  border: 0;
}
.sv-carts .button:hover {
  background-color: #c5481b;
}
@media screen and (max-width: 768px) {
  .sv-carts {
    text-align: center;
  }
  .sv-carts > * {
    margin-bottom: 8px;
  }
  .sv-carts input[name=koszyk_nazwa] {
    width: 100% !important;
    text-align: left;
  }
  .sv-carts select {
    width: 100% !important;
    text-align: left;
    margin-left: 0 !important;
  }
}

/**********************/
.register {
  width: 800px;
  margin: 20px auto 40px;
  font-size: 1rem;
  background-color: #fff;
}
.register input[type=checkbox] {
  margin-right: 6px;
}
.register__box {
  padding: 20px 25px;
}
.register__row {
  clear: both;
  padding: 4px 0;
}
.register__row:after {
  content: "";
  display: table;
  clear: both;
}
.register__row--header strong {
  font-weight: 400;
}
.register__row--line {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: 15px;
}
.register__title {
  display: block;
  float: left;
}
.register__row--header .register__title {
  font-size: 1.5rem;
  padding-bottom: 10px;
}
.register__input-box {
  float: right;
  width: 60% !important;
}
.register__row input[type=text], .register__row input[type=email], .register__row input[type=tel] {
  padding: 4px 10px 2px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  background-color: rgba(0, 0, 0, 0.02);
  width: 100% !important;
}
.register__row input[type=password] {
  padding: 4px 10px 2px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  background-color: rgba(0, 0, 0, 0.02);
  width: 100% !important;
}
.register__row input[name=ulica], .register__row input[name=firma_ulica] {
  width: 85% !important;
}
.register__row input[name=dom], .register__row input[name=firma_dom] {
  width: 13% !important;
  margin-left: 2% !important;
}
.register__row select {
  padding: 4px 10px 2px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  background-color: rgba(0, 0, 0, 0.02);
  width: 100% !important;
}
.register__row--submit {
  text-align: center;
}
.register__row--submit .button {
  background-color: #383330;
  color: #fff;
  border: 0;
  padding: 8px 20px 6px;
  font-size: 0.9375rem;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 5px;
}

@media all and (max-width: 860px) {
  .register {
    width: 100%;
    margin: 20px auto 40px;
  }
  .register__box {
    padding: 20px 25px;
    border: 1px solid rgba(0, 0, 0, 0.1);
  }
  .register__row {
    clear: both;
    padding: 4px 0;
  }
  .register__row:after {
    content: "";
    display: table;
    clear: both;
  }
  .register__row--header strong {
    font-weight: 400;
  }
  .register__title {
    display: block;
    float: none;
  }
  .register__input-box {
    float: none;
    width: 100% !important;
  }
  .register__row input[type=text], .register__row input[type=email], .register__row input[type=tel] {
    padding: 4px 10px 2px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    background-color: rgba(0, 0, 0, 0.02);
    width: 100% !important;
  }
  .register__row input[type=password] {
    padding: 4px 10px 2px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    background-color: rgba(0, 0, 0, 0.02);
    width: 100% !important;
  }
  .register__row input[name=ulica], .register__row input[name=firma_ulica] {
    width: 85% !important;
  }
  .register__row input[name=dom], .register__row input[name=firma_dom] {
    width: 13% !important;
    margin-left: 2% !important;
  }
  .register__row--submit {
    text-align: center;
  }
}
/*******************/
.login {
  width: 500px;
  margin: 20px auto 40px;
  font-size: 1rem;
  background-color: #fff;
}
.login input[type=checkbox] {
  margin-right: 6px;
}
.login__box {
  padding: 20px 25px;
}
.login__row {
  clear: both;
  padding: 4px 0;
}
.login__row:after {
  content: "";
  display: table;
  clear: both;
}
.login__title {
  display: block;
  float: left;
}
.login__row--header .login__title {
  font-size: 1.5rem;
  padding-bottom: 10px;
}
.login__input-box {
  float: right;
  width: 60% !important;
}
.login__row input[type=text] {
  padding: 4px 10px 2px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  background-color: rgba(0, 0, 0, 0.02);
  width: 100% !important;
}
.login__row input[type=password] {
  padding: 4px 10px 2px;
  border: 1px solid rgba(0, 0, 0, 0.12);
  background-color: rgba(0, 0, 0, 0.02);
  width: 100% !important;
}
.login__row--submit {
  text-align: center;
  padding-bottom: 20px;
  padding-top: 10px;
}
.login__row--submit .button {
  background-color: #383330;
  color: #fff;
  border: 0;
  padding: 8px 20px 6px;
  font-size: 0.9375rem;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 5px;
}
.login__row--links {
  text-align: center;
  padding-top: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}
@media all and (max-width: 860px) {
  .login {
    width: 100%;
  }
  .login__title {
    float: none;
    width: 100%;
    padding: 8px 0 5px;
  }
  .login__input-box {
    float: none;
    width: 100% !important;
  }
}

.accountNav li {
  display: block;
  border-bottom: 1px solid #fff;
}
.accountNav li a {
  background-color: #000;
  display: block;
  padding: 6px 15px;
  text-decoration: none;
  color: #fff;
}
.accountNav li a:hover {
  background-color: #e15522;
}
@media screen and (min-width: 1084px) {
  .accountNav {
    padding: 0;
  }
  .accountNav li {
    display: inline-block;
    border-bottom: 0;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
  }
  .accountNav li a {
    background-color: #000;
  }
  .accountNav li a:hover {
    background-color: #e15522;
  }
}
@media screen and (min-width: 1084px) {
  .accountNav form[name=profil],
  .accountNav form[name=adres_nowy] {
    margin-right: 33%;
  }
}

.pageBox {
  padding: 0 15px;
}
.pageBox-header {
  padding: 30px 0;
  margin-bottom: 30px;
  font-size: 1.25rem;
}
@media screen and (min-width: 1084px) {
  .pageBox {
    padding: 0;
  }
}